uuid: 059920a9-c715-46fe-bd1d-59e0dfe2189e
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_signature
    - paragraphs.paragraphs_type.testimonials
id: paragraph.testimonials.field_signature
field_name: field_signature
entity_type: paragraph
bundle: testimonials
label: 'Full name'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
